body {
	font-family: 'helvetica neue', sans-serif;
	font-size: medium;
	font-weight: 300;
	color: #888;
	line-height: 1.42857143;
	text-align: center;
	background-image: url(../img/background1.jpg);
	background-color: rgba(255, 255, 255, 0.486);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

strong {
	font-weight: 500;
}

a, a:hover, a:focus {
	color: #01369e;
	text-decoration: none;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
	font-weight: 100;
	color: #555;
	line-height: 50px;
}

h3 {
	font-size: 22px;
	font-weight: 300;
	color: #555;
	line-height: 30px;
}

img {
	max-width: 100%;
}

::-moz-selection {
	background: #01369e;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #01369e;
	color: #fff;
	text-shadow: none;
}

.drop-shadow {
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.24);
}

.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 16px 20px 0 20px;
	background: #01369e;
	font-size: 18px;
	font-weight: 300;
	line-height: 16px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

	.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active {
		outline: 0;
		opacity: 0.6;
		color: #fff;
	}


	.btn-link-1 i {
		padding-right: 5px;
		vertical-align: middle;
		font-size: 20px;
		line-height: 20px;
	}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
	font-weight: 300;
	line-height: 16px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

	.btn-link-2:hover, .btn-link-2:focus,
	.btn-link-2:active, .btn-link-2:active:focus {
		outline: 0;
		opacity: 0.6;
		background: rgba(0, 0, 0, 0.3);
		color: #fff;
	}

.urTxtMsg {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.7em;
	font-style: normal;
	color: #000;
	margin: 0 6px 0 6px;
}

urTxtMsg a:hover {
	text-decoration: underline;
	font-weight: 500;
	color: rgba(0, 51, 160, .5)
}


/***** Top content *****/

.content-container {
	padding: 130px 0 170px 0;
}

.top-content .text {
	color: #888;
}

	.top-content .text h1 {
		color: #888;
	}

.top-content .description {
	margin: 0px 0 10px 0;
}

	.top-content .description p {
		opacity: 0.8;
	}

	.top-content .description a {
		color: #888;
	}

		.top-content .description a:hover,
		.top-content .description a:focus {
			border-bottom: 1px dotted #888;
		}

.login-container {
	margin-top: 35px;
	line-height: 30px;
}

.login-top {
	overflow: hidden;
	padding: 25px 25px 0px 25px;
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-align: left;
}

	.login-top a {
		text-decoration: underline;
		font-weight: 500;
	}

		.login-top a:hover {
			text-decoration: underline;
			font-weight: 500;
			color: rgba(0, 51, 160, .5)
		}



.login-bottom {
	padding: 0px 25px 30px 25px;
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	text-align: left;
}

	.login-bottom form textarea {
		height: 100px;
	}

	.login-bottom form button.btn {
		width: 100%;
	}

	.login-bottom form .input-error {
		border-color: #01369e;
	}

.info-box {
	color: #63656a;
	margin-top: 35px;
	padding: 30px 30px 15px 30px;
	background: rgba(255, 255, 255, 0.7);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align: left;
}

	.info-box p {
		line-height: 20px;
	}

	.info-box a, a:hover, a:focus {
		text-decoration: underline;
		font-weight: 800;
	}

		.info-box a:hover, a:focus, a:active {
			color: #1897d4;
		}


	.info-box h3 {
		font-size: 1.17em;
		font-weight: 500;
		-webkit-margin-before: 0em;
		-webkit-margin-after: 0em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
	}


.info-box1 {
	font-size: 0.9em;
	font-style: normal;
	font-weight: 800;
	margin: 0 6px 0 6px;
}

	.info-box1 a:hover, a:focus, a:active {
		font-weight: 800;
		color: #1897d4;
	}



.glyphicon {
	color: #999;
}

.footer {
	color: #fff;
}

	.footer a, a:hover, a:focus {
		color: #fff;
		text-decoration: none;
	}

.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}


.navbar-fixed-bottom, .navbar-fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
}

	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}



/***** Top navbar *****/


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
	position: static;
}

.yamm .container {
	position: relative;
}

.yamm .dropdown-menu {
	left: auto;
}

.yamm .yamm-content {
	padding: 20px 30px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle,
div.mobile-menu-header {
	transition: all .3s ease-in-out
}

* {
	box-sizing: border-box
}

body,
html {
	overflow-x: hidden
}

em {
	font-style: normal !important;
}

a.button,
a.button-light {
	font-size: 1.28571em;
	border: 2px solid;
	padding: 11px 35px 9px 35px;
	margin-right: 20px
}

a.button {
	text-transform: uppercase
}

	a.button:focus, a.button:hover {
		background-color: #f4f4f4;
		color: #1e2d98 !important;
		text-decoration: none;
	}

a.button-light {
	font-weight: lighter
}

a.button-uk-clear {
	color: #fff;
	border-color: #fff
}

a.button-uk-blue {
	color: #0033a0;
	border-color: #0033a0
}

a.button-uk-yellow {
	color: #ffffff;
	border-color: #ffffff;
}

.white {
	color: #fff;
}

::selection {
	background: #1897d4; /* WebKit/Blink Browsers */
}

::-moz-selection {
	background: #1897d4; /* Gecko Browsers */
}

.global-color-overlay {
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(33, 98, 152, .6);
	z-index: 0
}

div.no-header-image {
	margin-top: 100px
}

.dl-menuwrapper {
	z-index: 2000;
	width: 100%;
	max-width: 300px;
	float: right;
	position: relative;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	-webkit-transform: translateX(400px);
	-ms-transform: translateX(400px);
	transform: translateX(400px)
}

	.dl-menuwrapper:first-child {
		margin-right: 100px
	}

.dl-trigger {
	display: none;
	visibility: hidden;
	background: 0 0;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: absolute;
	right: 0;
	cursor: pointer;
	outline: 0;
	margin-top: 25px;
	margin-right: 30px
}

	.dl-menuwrapper ul,
	.dl-trigger .dl-active,
	.dl-trigger:hover {
		background: #0f528b
	}

	.dl-trigger:after {
		content: '';
		position: absolute;
		width: 68%;
		height: 5px;
		background: #fff;
		top: 10px;
		left: 16%;
		box-shadow: 0 10px 0 #fff, 0 20px 0 #fff
	}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.dl-menuwrapper li {
	position: relative
}

	.dl-menuwrapper li a {
		display: block;
		position: relative;
		padding: 15px 20px;
		font-size: 16px;
		line-height: 20px;
		font-weight: 300;
		color: #fff;
		outline: 0
	}

.dl-menuwrapper .dl-menu,
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	max-height: 100vh;
	overflow: scroll
}

.no-touch .dl-menuwrapper li a:hover {
	background: rgba(255, 248, 213, .1)
}

.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0, 0, 0, .1)
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	color: #fff;
	line-height: 50px;
	font-family: FontAwesome;
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\f054"
}

.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212, 204, 198, .3);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg)
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0, 0, 0, .15)
}

.dl-menuwrapper .dl-menu {
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

	.dl-menuwrapper .dl-menu.dl-menuopen {
		pointer-events: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		-webkit-transform: translateX(-300px);
		-ms-transform: translateX(-300px);
		transform: translateX(-300px)
	}

div.mobile-menu-header.open {
	-webkit-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	transform: translateX(-300px)
}

	div.mobile-menu-header.open .search {
		width: 100%;
		background-color: #2c2a29
	}

.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subview > a,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menuwrapper li .dl-submenu {
	display: none
}

	.dl-menu.dl-subview li.dl-subview,
	.dl-menu.dl-subview li.dl-subview .dl-submenu,
	.dl-menu.dl-subview li.dl-subviewopen,
	.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
	.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li,
	.no-js .dl-menuwrapper li .dl-submenu {
		display: block
	}

.dl-menuwrapper > .dl-submenu {
	top: 0;
	left: 0;
	margin: 0
}

.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 .4s;
	animation: MenuAnimOut1 .4s
}

.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 .3s ease-in-out;
	animation: MenuAnimOut2 .3s ease-in-out
}

.dl-menu.dl-animate-out-3 {
	-webkit-animation: MenuAnimOut3 .4s ease;
	animation: MenuAnimOut3 .4s ease
}

.dl-menu.dl-animate-out-4 {
	-webkit-animation: MenuAnimOut4 .4s ease;
	animation: MenuAnimOut4 .4s ease
}

.dl-menu.dl-animate-out-5 {
	-webkit-animation: MenuAnimOut5 .4s ease;
	animation: MenuAnimOut5 .4s ease
}

@-webkit-keyframes MenuAnimOut1 {
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg)
	}

	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5
	}

	100% {
		-webkit-transform: translateZ(-500px) rotateY(0);
		opacity: 0
	}
}

@-webkit-keyframes MenuAnimOut2 {
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0
	}
}

@-webkit-keyframes MenuAnimOut3 {
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0
	}
}

@-webkit-keyframes MenuAnimOut4 {
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0
	}
}

@-webkit-keyframes MenuAnimOut5 {
	100% {
		-webkit-transform: translateY(40%);
		opacity: 0
	}
}

@keyframes MenuAnimOut1 {
	50% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg)
	}

	75% {
		-webkit-transform: translateZ(-372.5px) rotateY(15deg);
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5
	}

	100% {
		-webkit-transform: translateZ(-500px) rotateY(0);
		transform: translateZ(-500px) rotateY(0);
		opacity: 0
	}
}

@keyframes MenuAnimOut2 {
	100% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0
	}
}

@keyframes MenuAnimOut3 {
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0
	}
}

@keyframes MenuAnimOut4 {
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0
	}
}

@keyframes MenuAnimOut5 {
	100% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0
	}
}

.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 .3s;
	animation: MenuAnimIn1 .3s
}

.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 .3s ease-in-out;
	animation: MenuAnimIn2 .3s ease-in-out
}

.dl-menu.dl-animate-in-3 {
	-webkit-animation: MenuAnimIn3 .4s ease;
	animation: MenuAnimIn3 .4s ease
}

.dl-menu.dl-animate-in-4 {
	-webkit-animation: MenuAnimIn4 .4s ease;
	animation: MenuAnimIn4 .4s ease
}

.dl-menu.dl-animate-in-5 {
	-webkit-animation: MenuAnimIn5 .4s ease;
	animation: MenuAnimIn5 .4s ease
}

@-webkit-keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0);
		opacity: 0
	}

	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		opacity: .5
	}

	100% {
		-webkit-transform: translateZ(0) rotateY(0);
		opacity: 1
	}
}

@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		opacity: 1
	}
}

@-webkit-keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}
}

@-webkit-keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}
}

@-webkit-keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateY(0);
		opacity: 1
	}
}

@keyframes MenuAnimIn1 {
	0% {
		-webkit-transform: translateZ(-500px) rotateY(0);
		transform: translateZ(-500px) rotateY(0);
		opacity: 0
	}

	20% {
		-webkit-transform: translateZ(-250px) rotateY(30deg);
		transform: translateZ(-250px) rotateY(30deg);
		opacity: .5
	}

	100% {
		-webkit-transform: translateZ(0) rotateY(0);
		transform: translateZ(0) rotateY(0);
		opacity: 1
	}
}

@keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1
	}
}

@keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}
}

@keyframes MenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}
}

@keyframes MenuAnimIn5 {
	0% {
		-webkit-transform: translateY(40%);
		transform: translateY(40%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 .4s ease;
	animation: SubMenuAnimIn1 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 .3s ease-in-out;
	animation: SubMenuAnimIn2 .3s ease-in-out
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
	-webkit-animation: SubMenuAnimIn3 .4s ease;
	animation: SubMenuAnimIn3 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-4 {
	-webkit-animation: SubMenuAnimIn4 .4s ease;
	animation: SubMenuAnimIn4 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-5 {
	-webkit-animation: SubMenuAnimIn5 .4s ease;
	animation: SubMenuAnimIn5 .4s ease
}

@-webkit-keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		opacity: 1
	}
}

@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		opacity: 1
	}
}

@-webkit-keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}
}

@-webkit-keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}
}

@-webkit-keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}
}

@keyframes SubMenuAnimIn1 {
	0% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1
	}
}

@keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0
	}

	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1
	}
}

@keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}
}

@keyframes SubMenuAnimIn4 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}
}

@keyframes SubMenuAnimIn5 {
	0% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0
	}

	100% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 .4s ease;
	animation: SubMenuAnimOut1 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 .3s ease-in-out;
	animation: SubMenuAnimOut2 .3s ease-in-out
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
	-webkit-animation: SubMenuAnimOut3 .4s ease;
	animation: SubMenuAnimOut3 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-4 {
	-webkit-animation: SubMenuAnimOut4 .4s ease;
	animation: SubMenuAnimOut4 .4s ease
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-5 {
	-webkit-animation: SubMenuAnimOut5 .4s ease;
	animation: SubMenuAnimOut5 .4s ease
}

@-webkit-keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateX(50%);
		opacity: 0
	}
}

@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateX(100%);
		opacity: 0
	}
}

@-webkit-keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0
	}
}

@-webkit-keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0
	}
}

@-webkit-keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(-200px);
		opacity: 0
	}
}

@keyframes SubMenuAnimOut1 {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateX(50%);
		transform: translateX(50%);
		opacity: 0
	}
}

@keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0
	}
}

@keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0
	}
}

@keyframes SubMenuAnimOut4 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0
	}
}

@keyframes SubMenuAnimOut5 {
	0% {
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		opacity: 1
	}

	100% {
		-webkit-transform: translateZ(-200px);
		transform: translateZ(-200px);
		opacity: 0
	}
}

.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none
}

.no-js .dl-menuwrapper li.dl-back {
	display: none
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0, 0, 0, .1)
}

	.no-js .dl-menuwrapper li > a:not(:only-child):after {
		content: ''
	}

.navbar {
	margin-bottom: 0;
	border: none;
	border-radius: 0
}

a i {
	padding-right: 10px;
	font-size: 1.2em !important
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	background-color: #00305e;
	color: #fff;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	cursor: pointer;
	font-weight: 500;
}

.navbar-top {
	background-color: rgba(0, 51, 160, .9);
	height: 50px
}

	.navbar-top ul li a {
		font-size: 12px;
		padding: 0 10px
	}

	.navbar-top ul:nth-child(2) li a {
		text-transform: capitalize
	}

.brand-contain {
	/*border-right: 1px solid #fff;*/
	padding-right: 10px
}

.navbar-top-brand {
	font-size: 12px;
	color: #fff;
	margin-left: 109px
}

.navbar-bottom {
	background-color: rgba(0, 51, 160, .7);
	padding-top: 0 !important;
	padding-bottom: 0 !important
}

.dropdown-menu,
.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-top .pull-right li.open {
	background-color: #00305e
}

.logo-wrap a {
	position: relative;
	top: -50px;
}

.logo-wrap .mobile-brand {
	display: none;
	visibility: hidden
}

.dropdown-menu {
	height: 360px;
	border: none
}

	.dropdown-menu li a {
		color: #fff;
		font-weight: 500;
	}

.menu-left {
	position: relative;
	/*top: 15px*/
}

	.menu-left li {
		padding: 15px 10px;
	}

	.menu-left #white-line {
		border-right: 1px solid white;
		float: left;
		height: 20px;
		margin: 15px 0;
		width: 2px;
	}

	.menu-left ul li a {
		text-transform: capitalize;
	}

	.menu-left li.active a {
		background-color: transparent !important;
	}

		.menu-left li.active a:hover {
			color: #ffffff !important;
		}

.menu-logo {
	margin-top: 13px;
}

.navbar-top .pull-right .col-sm-6 {
	padding: 0
}

.navbar-top .pull-right li {
	padding: 15px 10px;
	max-height: 50px
}

	.navbar-top .pull-right li.col-sm-6 {
		padding: 20px 10px
	}

.navbar-top .dropdown-menu {
	width: 300px;
	right: 0;
	left: initial
}

	.navbar-top .dropdown-menu ul li a {
		font-size: 1em;
		text-transform: capitalize
	}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #fff
}

.dropdown-menu li:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
	background-color: #0033a0;
	color: #fff
}

.dropdown-menu li {
	display: inline-block;
	padding: 10px;
	list-style: none
}

@media only screen and (max-width: 991px) {
	.dl-menuwrapper {
		position: absolute;
		top: 0;
		right: 0
	}

	.dl-trigger {
		display: block;
		visibility: visible
	}

	.navbar-top {
		display: none;
		visibility: hidden
	}

	.navbar-bottom {
		overflow: auto
	}

	.logo-wrap a {
		height: auto;
		top: 0
	}

	#hero .caption-text-wrapper {
		padding-top: 80px;
	}
}

span.uk-brand {
	display: none;
	visibility: hidden
}

@media only screen and (max-width: 990px) {
	.logo-wrap img {
		width: 80px
	}

	span.uk-brand {
		display: inline-block;
		visibility: visible;
		position: absolute;
		top: 35px;
		font-size: 1.14286em;
		color: #fff;
	}

		span.uk-brand > img {
			width: 140px;
		}

	.navbar-brand {
		padding: 12px !important;
	}
}


@media only screen and (max-width: 500px) {

	#find-program a#run-app {
		display: none;
	}

	.navbar-bottom {
		height: 72px;
	}

	.logo-wrap img {
		width: 50px
	}

	span.uk-brand {
		top: 25px;
		font-size: .85714em
	}

	button.dl-trigger {
		margin-top: 12px
	}
}





/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 *
 * @geedmo - Licensed under the MIT license
 */

.yamm .collapse,
.yamm .dropdown,
.yamm .dropup,
.yamm .nav {
	position: static
}

.yamm .container {
	position: relative
}

.yamm .dropdown-menu {
	left: auto
}

.yamm .yamm-content {
	padding: 20px 30px
}

.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0
}

.dropdown-menu > li > a {
	white-space: normal;
	padding: 3px 10px
}

.menu-right li a:focus,
.menu-right li a:hover,
.menu-right li:hover {
	font-size: 12px;
	margin: 2px 0 1px
}

.navbar-top-brand:focus,
.navbar-top-brand:hover {
	color: #eee
}

section#page-content figure {
	display: inline
}

	section#page-content figure figcaption {
		margin-bottom: 20px
	}

@media only screen and (max-width: 991px) {
	.navbar-bottom {
		height: 88px
	}
}



@media only screen and (max-width: 1170px) {
	.explorer-app-wrap .explorer-app #colleges-pagination a {
		margin: 0 10px 0 0;
	}
}

/*iPhone 5 fixes*/
@media only screen and (max-width: 510px) {
	.map-pic > a {
		font-size: 11px !important;
	}

	.map-pic {
		height: 210px !important;
	}
}

@media only screen and (max-width: 440px) {
	.map-pic > a {
		font-size: 12px !important;
	}

	.footer-top .content-table h3 {
		font-size: 1.28571em;
		vertical-align: bottom;
		width: 10px;
	}
}

@media only screen and (max-width: 440px) {
	.map-pic > a {
		font-size: 8px !important;
	}
}

@media only screen and (max-width: 991px) {
	.dl-submenu {
		padding-bottom: 40px !important;
	}
}

@media only screen and (max-width: 339px) {
	a.button, a.button-light {
		font-size: 12px;
		padding: 12px 19px;
	}
}

#explore-app {
	display: none;
}

.menu-left-arrow {
	margin-bottom: 5px;
	margin-right: 20px;
}

/*affix modification for home page alert case*/
.affix {
	position: fixed !important;
	z-index: 1030;
	top: 0 !important;
	border-width: 0 0 1px;
	border-radius: 0;
	left: 0;
	right: 0;
}

.front-nav-top {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 999;
}

@media only screen and (min-width : 992px) {
	#main-menu-collapse > li:last-child {
		display: none;
	}

	#main-menu-collapse > li:nth-child(2) {
		/*display: none;*/
	}
}
